/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        1.1
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


/* Hacks */

.block-title span {
    text-transform: uppercase;
}

.dve-reci-mobile {
    display: none;
}

.td-subcategory-header {
    display: none;
}

.td-module-comments {
    display: none;
}

.td-author-comments-count {
    display: none!important;
}

.td-trending-now-title {
    /*text-transform: none; */
}

.td-related-title .td-cur-simple-item {
    background-color: #025B94;
}

.td-post-small-box span,
.td-post-small-box a {
    border-radius: 3px;
}

.td-tags,
.td-category {
    /*text-transform:none!important;*/
}

.td_category_template_1 .td-category-header .entry-title span {
    background-color: #025b94;
}

.td-author-counters span {
    background-color: #025b94!important;
}

.td-related-title .td-related-right {
    border-color: #025b94!important;
}

.td-related-title .td-cur-simple-item:hover {
    border-color: #025b94;
    background-color: #025b94;
}


/* Footer */

.footer_template_3 .td-pb-row [class*="td-pb-span"] {
    border-left: none;
}

.wpb_heading {
    background-color: #025b94;
}

.widgettitle {
    background-color: #025b94;
}

.no-border.td-pb-span6 {
    border-left: none !important;
    border-right: none!important;
}

.td-pb-span4-30 {
    width: 33%;
}

.logotip_items {
    margin: 0 auto;
}

.yellow-title .widgettitle {
    color: #000;
    background-color: #ffcb31;
    text-transform: uppercase;
}

.yellow-title .widgettitle a {
    color: #000 !important;
}

.td-post-content blockquote {
    margin: 24px 0 24px 0;
}

.post blockquote p,
.td-post-content blockquote p {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    text-transform: none;
    padding-left: 10px;
    color: rgba(0, 0, 0, 0.75) !important;
    border-left: 4px solid #ffcb31;
}

.vc_btn-sm,
a.vc_btn-sm,
button.vc_btn-sm {
    padding: 2px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.vc_btn-black,
a.vc_btn-black,
button.vc_btn-black {
    background-color: #FFCB31!important;
    color: #000!important;
    font-weight: bold;
}


/* Top */

.ewb-flag {
    display: table;
    float: right;
    padding-top: 7px;
    margin-left: 11px;
}

.ewb-flag a {
    float: left;
    margin-left: 4px;
}

.ewb-flag a:last-child img {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.8;
}

.ewb-flag img {
    height: 13px;
}


/* Poglavlja */

.states-menu {
    display: table;
    width: 100%;
    padding: 10px;
    background-color: #FFCB31;
}

.states-menu .widget {
    margin: 0!important;
    padding: 0!important;
}

.states-menu .widget li {
    line-height: 24px;
}

.states-menu-brojevi {
    float: left;
    display: table;
    margin-right: 25px;
}

ul.eu-poglavlja {
    list-style: none;
    display: table;
    padding: 0;
    margin: 0;
}

ul.eu-poglavlja li {
    float: left;
    margin-left: 1px;
    display: table;
    width: 21px;
}

ul.eu-poglavlja li a {
    padding: 0 0px;
    text-align: center;
    font-weight: bold;
    color: #025b94;
    font-size: 11px;
    display: table;
    margin: 0 auto;
    width: 100%;
}

ul.eu-poglavlja li:hover,
ul.eu-poglavlja li:hover a,
ul.eu-poglavlja li.otvoreno:hover,
ul.eu-poglavlja li.otvoreno:hover a,
ul.eu-poglavlja li.zatvoreno:hover,
ul.eu-poglavlja li.zatvoreno:hover a {
    background-color: #fff;
    color: #025b94;
}

ul.eu-poglavlja li.otvoreno {
    float: left;
    background: #025b94;
    color: #fff;
}

ul.eu-poglavlja li.otvoreno a {
    color: #fff;
}

ul.eu-poglavlja li.zatvoreno {
    float: left;
    background: #FF1800;
    color: #fff;
}

ul.eu-poglavlja li.zatvoreno a {
    color: #fff;
}

.legenda {
    display: table;
}

.legenda .red {
    padding: 0;
    line-height: 10px;
    margin-bottom: 2px;
}

.legenda .kvadrat {
    float: left;
    display: table;
    width: 10px;
    height: 10px;
}

.legenda .kvadrat.negotiation {
    background: #FF1800;
}

.legenda .kvadrat.candidate {
    background: #025B94;
}

.legenda span {
    line-height: 10px;
    margin-left: 10px;
    font-size: 10px;
    color: #404040;
    font-weight: bold;
    vertical-align: top;
}


/* Tooltip container */

ul.eu-poglavlja li {
    position: relative;
}


/* Tooltip text */

ul.eu-poglavlja li .tooltiptext {
    visibility: hidden;
    width: 220px;
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
    font-size: 10px;
    text-align: left;
    padding: 5px 5px;
    border-radius: 6px;
    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 0%;
    margin-left: 0px;
    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
    line-height: 16px;
}


/* Tooltip arrow */

ul.eu-poglavlja li .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 13px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}


/* Show the tooltip text when you mouse over the tooltip container */

ul.eu-poglavlja li:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
    z-index: 999;
}


/* Menu */

.sf-menu {
    margin-left: 5px;
}

.sf-menu>li>a {
    padding: 0 10px 0 10px;
}

li.poglavlja-res {
    display: none;
}


/* Poglavlja - Review */

.review-box {
    margin-top: 0;
}

.review-box .wpb_content_element {
    padding-top: 0;
}

.block-title.review {
    margin-left: 0;
    margin-bottom: 0;
}

.table-review {
    border: none;
}

.table-review tr {
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}

.table-review td {
    border: none;
}

.table-review-mark td {
    border: none;
    vertical-align: middle;
}

.table-review-mark .td-review-overall p:first-child {
    margin-bottom: 0;
}

.no-margin-naslov {
    margin-bottom: 0;
    padding-bottom: 0;
}

.table-review-mark .td-review-summary {
    padding: 15px 0;
    vertical-align: top;
}

.table-review-mark h3 {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    background-color: #222;
    border-radius: 3px;
    padding: 2px 15px;
    position: relative;
    display: block;
    float: left;
    vertical-align: middle;
    line-height: 16px;
    top: 5px;
    text-transform: uppercase;
}

.table-review-mark .td-review-summary-content {
    clear: both;
}


/* Single */

.source-top .td-post-source-tags {
    padding-left: 0;
}

.source-top .td-post-source-tags {
    margin-left: 0;
    padding-left: 0;
}

.td-post-small-box span {
    background-color: #025b94;
}

.td-post-small-box a {
    background-color: #ffcb31;
    color: #025b94;
}

.td-post-content .sharedaddy {
    display: none;
}

div.sharedaddy h3.sd-title {
    display: none!important;
}

.td-social-facebook .td-social-but-text,
.td-social-twitter .td-social-but-text {
    display: none;
}


/* Widgets*/

.widget-misljenja {
    background-color: #025B94!important;
    margin-left: 2px;
}

.widget-misljenja .td-excerpt {
    color: #fff!important;
}

.widget .block-title span {
    background-color: #FFCB31;
    color: #000;
}

.intervjui-block {
    overflow: hidden;
}

.newsletter-block {}

.newsletter-block h4 {
    margin-left: 0;
    margin-bottom: 0;
}

.newsletter-block .naslov-row {
    padding-bottom: 0;
}


/* WP  Pools */

.wp-polls-ul li {
    line-height: 15px;
    margin-bottom: 10px;
}

.wp-polls .pollbar {
    margin: 1px;
    font-size: 8px;
    line-height: 10px;
    height: 15px;
    background-color: #025B94;
    background-image: none !important;
    border: none!important;
}

.wp-polls .Buttons {
    border: none;
    background-color: #025b94;
    color: #fff;
    padding: 8px 5px;
}

.wp-polls .Buttons:hover {
    opacity: 0.8;
}


/* Newsletter */

.newsletter-block .wpb_text_column {
    padding-bottom: 0;
}

.input-newsletter-section {
    margin: 0 auto;
    display: table;
}

.input-newsletter-section .left-input {
    width: 200px;
    float: left;
}

.input-newsletter-section .right-input {
    float: right;
}

.input-newsletter-section input[type=submit] {
    height: 34px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}


/* Footer */

.td-pb-span8.footer-content-menu {
    max-width: 515px;
    float: right;
}

.footer_template_3 .widget li {
    line-height: 18px;
    margin-bottom: 8px;
}

.td-sub-footer-container .td-sub-footer-menu {
    width: 100%;
    max-width: 580px;
}

.td-sub-footer-container .td-sub-footer-copy {
    width: 100%;
    max-width: 430px;
}

.sajt-podrzali h4 {
    font-size: 12px;
}

.sajt-podrzali img {
    max-height: 75px;
    margin: 0 5px;
    opacity: 0.8;
}

.sajt-podrzali img:hover {
    opacity: 1.0;
}

.logotip_items {
    display: table;
    max-width: 100%;
}

.logotip_item {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin: 0 5px;
}

.logotip_item img {
    margin: 0 10px;
}

.logotip_item:first-child img {
    margin-left: 0;
}

.logotip_item:last-child img {
    margin-right: 0;
}


/* FAcebook */

#facebook iframe,
#facebook span {
    width: 100%;
}

.fb_iframe_widget span {
    width: 100%!important;
}

.fb_iframe_widget iframe {
    /*width: 100%!important;*/
}

.fb-comments {
    width: 100% !important;
}

.fb-comments iframe[style] {
    width: 100% !important;
}

.fb-like-box {
    width: 100% !important;
}

.fb-like-box iframe[style] {
    width: 100% !important;
}

.fb-comments span {
    width: 100% !important;
}

.fb-comments iframe span[style] {
    width: 100% !important;
}

.fb-like-box span {
    width: 100% !important;
}

.fb-like-box iframe span[style] {
    width: 100% !important;
}


}

/*Istinomer */
.button-div {
    height: 35px;
    width: 35px;
    cursor: pointer;
}
.istinomer {
    display: inline-block;
    position: relative;
    top: 16px;
    left: -16px;
}
.istinomer iframe {
    border: none;
    overflow: hidden;
    width: 57px;
    height: 54px;
    margin-top: -15px;
}
.istinomer iframe img {
    height: 35px;
    width: 35px;
}
.istinomer body {
    padding: 0;
    margin: 0;
}
.button-div img {
    height: 35px;
    width: 35px;
}
.sd-social-icon .sd-content ul li[class*=share-] a {
    border-radius: 3px!important;
    -webkit-border-radius: 3px !important;
}
.wpb_wrapper.vc_figure {
    position: relative;
}
.vc_figure-caption {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    color: #fff;
    padding: 5px;
    text-align: right;
}
.states {
    display: table;
    float: left;
    margin-right: 20px;
}
.states ul {}
.states ul li {
    float: left;
    margin-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.states ul li:last-child {
    margin-right: 0px;
}
.states ul li.candidate a {
    background-color: #025B94;
    color: #FFF;
    padding: 5px 5px;
}
.states ul li.negotiation a {
    background-color: #FF1800;
    color: #FFF;
    padding: 5px 5px;
}
.states ul li.member a {
    color: #025B94;
}
li.western-balkans-menu {
    display: none;
}
.logotip_items.partners {
    max-width: 100%;
    text-align: center;
}
.logotip_item_partner {
    display: inline;
    margin: 10px;
    max-width: 120px;
}
.logotip_item_partner img {
    max-width: 185px;
    max-height: 100px;
    vertical-align: middle;
    display: inline-grid;
}
.logotip_item_partner img:hover {}
@media screen and (min-width: 768px) {
    .td-header-wrap .td-affix .td-main-menu-logo img {
        max-height: 44px !important;
        top: -1px;
        padding: 7px 0;
        margin-left: 15px;
    }
}
@media screen and (max-width: 480px) {
    .dve-reci-mobile {
        display: block!important;
    }
    
    .dve-reci-sidebar {
        display: none;
    }
    
    .istinomer {
        display: none;
    }
    
    .share-print {
        display: none;
    }
    
    .footer-content-menu {
        display: none;
    }
    
    .sajt-podrzali img {
        max-height: 41px;
    }
    
    .states-menu {
        display: none;
    }
}
@media screen and (max-width: 1000px) {
    /* .states-menu {display: none;} */
}
@media screen and (max-width: 767px) {
    .post blockquote p,
    .td-post-content blockquote p {
        padding-left: 10px!important;
    }
    
    .states-menu {
        display: none;
    }
    
    li.western-balkans-menu {
        display: block;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
    .states ul li a {
        font-size: 10px;
    }
    
    .states ul li.candidate a {
        padding: 3px 2px;
    }
}

/* Speed popup  */
.speed-popup-btn {
    width: 90px;
    height: 90px;
    display: none;
    border-radius: 50px;
    position: fixed;
    bottom: 40px;
    right: 40px;
    cursor: pointer;
    z-index: 9999;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.4);
    outline: none;
    background-color: #fff;
}
.speed-popup-btn.active {
    display: table;
}
.speed-popup-btn.disabled {
    display: none !important;
}
.speed-popup-btn:active {
    outline: none;
}
.speed-popup-btn .sp-close {
    position: absolute;
    background-color: #fff;
    right: -5px;
    top: -5px;
    height: 30px;
    width: 30px;
    border: 0;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    z-index: 99999;
    align-items: center;
    justify-content: center;
    display: flex;
}
.speed-popup-btn .sp-close svg {
    height: 13px;
}
.speed-popup-btn .sp-icon {
    align-items: center;
    justify-content: center;
    display: flex;
    height: 90px;
}
.speed-popup-btn .sp-icon img {
    max-width: 65px;
    max-height: 65px;
    display: flex;
}
.speed-popup .sp-content {
    background: #fff;
    overflow: hidden;
    width: 400px;
    border: 0px;
    height: 450px;
    position: fixed;
    bottom: 25px;
    right: 25px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 1000000000;
}
.speed-popup .sp-content.active {
    display: table;
}
.speed-popup .sp-content .sp-head {
    height: 40px;
    background-color: #ccc2;
}
.speed-popup .sp-content .sp-head .sp-content-exit {
    position: absolute;
    right: 18px;
    top: 9px;
    cursor: pointer;
}
.speed-popup .sp-content .sp-head .sp-content-exit svg {
    height: 23px;
}
.speed-popup .sp-body {
    padding: 20px 15px;
    font-size: 14px;
}
@media only screen and (max-width:540px) {
    .speed-popup .sp-content {
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        right: 0;
        border-radius: 0;
    }
}